Lecture Capture: Google Chrome compatibility issue

Due to an April 2017 update to Google Chrome, some users may see an error when trying to view Lecture Capture recordings.

Due to an April 2017 update to Google Chrome, some users may receive the following error when trying to view Lecture Capture recordings:

“Adobe Flash Player 9.0 or above is required to view this content.”

To work around this issue in Google Chrome, users need to allow Flash to run in the content settings of their browser.

  1. In the address bar, type chrome://settings/content
  2. On the Content settings screen, find the Flash Player listing
  3. Click Manage exceptions.
  4. On the Flash exceptions screen, enter content.lecture.unimelb.edu.au and then choose Allow. When finished, click Done.
  5. Refresh the Echo Centre page and view your recording.

For further assistance with Lecture Capture, simply make a support request.

More Information

Patrick Stoddart

patrick.stoddart@unimelb.edu.au

9035 5468

The LMS is a learning technology service provided by Learning Environments